Information on source package mc

Available versions

ReleaseVersion
jessie3:4.8.13-3
stretch3:4.8.18-1
buster3:4.8.21-1
sid3:4.8.21-1

Resolved issues

BugDescription
CVE-2012-4463Midnight Commander (mc) 4.8.5 does not properly handle the (1) ...
CVE-2005-0763Buffer overflow in Midnight Commander (mc) 4.5.55 and earlier may ...
CVE-2004-1176Buffer underflow in extfs.c in Midnight Commander (mc) 4.5.55 and ...
CVE-2004-1175fish.c in midnight commander allows remote attackers to execute ...
CVE-2004-1174direntry.c in Midnight Commander (mc) 4.5.55 and earlier allows ...
CVE-2004-1093Midnight commander (mc) 4.5.55 and earlier allows remote attackers to ...
CVE-2004-1092Midnight commander (mc) 4.5.55 and earlier allows remote attackers to ...
CVE-2004-1091Midnight commander (mc) 4.5.55 and earlier allows remote attackers to ...
CVE-2004-1090Midnight commander (mc) 4.5.55 and earlier allows remote attackers to ...
CVE-2004-1009Midnight commander (mc) 4.5.55 and earlier allows remote attackers to ...
CVE-2004-1005Multiple buffer overflows in Midnight Commander (mc) 4.5.55 and ...
CVE-2004-1004Multiple format string vulnerabilities in Midnight Commander (mc) ...
CVE-2004-0232Multiple format string vulnerabilities in Midnight Commander (mc) ...
CVE-2004-0231Multiple vulnerabilities in Midnight Commander (mc) before 4.6.0, with ...
CVE-2004-0226Multiple buffer overflows in Midnight Commander (mc) before 4.6.0 may ...
CVE-2003-1023Stack-based buffer overflow in vfs_s_resolve_symlink of vfs/direntry.c ...

Security announcements

DSA / DLADescription
DSA-698-1mc - buffer overflow
DSA-639-1mc - several
DSA-497mc - several vulnerabilities
DSA-424mc - buffer overflow

Search for package or bug name: Reporting problems